using UnityEngine;
using System.Collections;

public class LoverChoice04 : MultipleChoices
{

    protected override Choice[] GetChoices()
    {
        return new Choice[]
        {
            new Choice
            (
                "What do you mean by that?", 
                typeof(LoverDialog09)
            ),
            new Choice
            (
                "However you want, Anne. Stay out of trouble.", 
                typeof(LoverDialog10)
            )
        };
    }
}
